Vulnerabilidad‑LibreOffice‑permite‑comprometer‑equipo‑solo‑abrir‑documento | WeLiveSecurity

Vulnerabilidad‑LibreOffice‑permite‑comprometer‑equipo‑solo‑abrir‑documento